<?php


function SAVE_PROFILE() {
global $result ;
reset($_SESSION['USER_PROFILE']);
$VAR = " Array ( ";
for (;(key($_SESSION['USER_PROFILE'])); next($_SESSION['USER_PROFILE']))
  {
$VAR = $VAR . "\"" .  key($_SESSION['USER_PROFILE']) . "\" => Array ( ";
for (;(key($_SESSION['USER_PROFILE'][key($_SESSION['USER_PROFILE'])])); next($_SESSION['USER_PROFILE'][key($_SESSION['USER_PROFILE'])]))
  {
$VAR = $VAR . " \"" . key($_SESSION['USER_PROFILE'][key($_SESSION['USER_PROFILE'])]) . "\"=>\"" . $_SESSION['USER_PROFILE'][key($_SESSION['USER_PROFILE'])][key($_SESSION['USER_PROFILE'][key($_SESSION['USER_PROFILE'])])] . "\"," ;
  }
$VAR = $VAR . " ), ";
  }
$VAR = $VAR . " ) " ;
//echo "<hr>$VAR<hr>" ;
$sql = "update ADMIN_USERS set ADM_WWW_PROFILE='$VAR' where ADM_ACCOUNT='$_SESSION[ADM_ACCOUNT]' limit 1 ";
ZAP_SQL_UPDATE($sql);
//echo "RESULT to $result* UPDATE poszedl $VAR*";
return $VAR;
}
